New Search

RHSA-2009:0012 -- netpbm security update (Moderate)

oval:org.mitre.oval:def:29253

Updated netpbm packages that fix several security issues are now available for Red Hat Enterprise Linux 4 and 5. This update has been rated as having moderate security impact by the Red Hat Security Response Team. The netpbm package contains a library of functions for editing and converting between various graphics file formats including .pbm (portable bitmaps) .pgm (portable graymaps) .pnm (portable anymaps) .ppm (portable pixmaps) and others.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 4
  • Red Hat Enterprise Linux 5
Class:
patch
Reference(s):
  • RHSA-2009:0012
  • CVE-2007-2721
  • CVE-2008-3520
Product(s):
  • netpbm